Quantcast

[Zbarw-devel] [zbarw:tickets] #9 Can't configure for VfW support anymore

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

[Zbarw-devel] [zbarw:tickets] #9 Can't configure for VfW support anymore

Jarek Czekalski
  • status: open --> closed
  • assigned_to: Jarek Czekalski

tickets:9 Can't configure for VfW support anymore

Status: closed Created: Mon Jun 18, 2012 03:03 PM UTC by klaus triendl Last Updated: Mon Jun 18, 2012 03:03 PM UTC Owner: Jarek Czekalski

In the current version, one must configure --with-directshow to compile directshow support instead of VfW. Hence, calling configure without the parameter should compile VfW, however it still chooses to compile directshow.


Sent from sourceforge.net because you indicated interest in https://sourceforge.net/p/zbarw/tickets/9/

To unsubscribe from further messages, please visit https://sourceforge.net/auth/prefs/


------------------------------------------------------------------------------
Live Security Virtual Conference
Exclusive live event will cover all the ways today's security and
threat landscape has changed and how IT managers can respond. Discussions
will include endpoint security, mobile security and the latest in malware
threats. http://www.accelacomm.com/jaw/sfrnl04242012/114/50122263/
_______________________________________________
Zbarw-devel mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/zbarw-devel
Loading...